@charset "utf-8";
/* CSS Document */
@import url(font.css);
body{ background:#fff; font:normal 13px/18px 'Open Sans', Arial, sans-serif, Helvetica; color:#000;}
a {outline: 0;}
a:hover, a:active, a:focus {outline: 0;}
a, a:visited {
    color: #22777a;
    outline: 0 none;
    text-decoration: none;
    transition: color 0.3s ease-in-out 0s;
}
:focus {outline: 0;}
.lft{ float:left;}
.rgh{ float:right;}
.clr{ clear:both;}


.open-div-bg{ background: url(../images/open-pop-bg.png) no-repeat left top #f3ba1b; width:100%; padding:20px 0; position:relative;}
.open-div-bg .pop-wrapper{ max-width:1085px; margin:0 auto; padding:0 35px; font:normal 13px/18px 'Open Sans', sans-serif, Arial, sans-serif; color:#011e40; text-align:justify; }
.open-div-bg .pop-wrapper strong{ display:block;font:normal 16px/22px 'Open Sans', sans-serif, Arial, sans-serif; color:#011e40; padding-bottom:20px;}
.open-div-bg .close{ background:url(../images/open-pop-close.png) no-repeat left top; width:19px; height:19px; position:absolute; right:20px; top:20px; cursor:pointer; display:block;}



.page-title{ padding:0; text-transform:uppercase; background:url(../images/accordian-chairman-active-bg.jpg) #98d6e5 repeat-x left top;}
.page-title h1{font:normal 38px/45px 'z_aristaregular', Arial, sans-serif; /*text-shadow:1px 2px 2px rgba(0, 0, 0, 0.24);*/  width:auto; padding:16px 104px 12px ; margin:0;}
.page-title h1 span{font:normal 25px/30px 'z_aristaregular', Arial, sans-serif; /*text-shadow:1px 2px 2px rgba(0, 0, 0, 0.24);*/  width:auto; padding-left:20px; margin:0; color:#000000;}
.page-title.chireman{/*background:url(../images/chireman-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.social{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.organisational{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.stakeholder{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.report-profile{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.governance{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.economic{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.environment-text{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.gri{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.food-supplement{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.alignment-to-business{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.annexures-policies{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}
.page-title.independent-assurance{/*background:url(../images/social-page-title-bg.jpg) repeat-x left top; */  color:#031e3c;}

.next-pagetitle{ padding:0; text-transform:uppercase;background:url(../images/accordian-chairman-active-bg.jpg) repeat-x left top;}
.next-pagetitle h2{ font:normal 40px/45px 'z_aristaregular', Arial, sans-serif; color:#fff; /*text-shadow:1px 2px 2px rgba(0, 0, 0, 0.24);*/ width:auto; margin:0; padding:13px 110px 10px;  text-align:right;}

.next-pagetitle h2 a:after{content:'\f101';  font-family:'FontAwesome'; font-size:43px; line-height:45px; font-weight:normal; padding-left:5px;}
.next-pagetitle h2 a{ color:#fff; margin-right:0px;
-webkit-transition: margin-right .50s ease-in-out; /* Safari */
-webkit-transition-timing-function: linear; /* Safari */
transition: margin-right .50s ease-in-out;
transition-timing-function: linear;
}
.next-pagetitle h2:hover a{ margin-right:-25px;}


/*.next-pagetitle.organisation{ background:url(../images/organization-chart-bg.jpg) repeat-x left top;}*/
/*.next-pagetitle.social{ /*background:url(../images/social-page-title-bg.jpg) repeat-x left top;}*/
.next-pagetitle.organisation h2 a{color:#031e3c;}
.next-pagetitle.social h2 a{color:#031e3c;}


.gotop{ background:url(../images/go-top.png) no-repeat left top; width:24px; height:29px; cursor:pointer; position:fixed; right:30px; bottom:230px;}



.footer-bg{ background:url(../images/footer-bg.jpg) repeat-x left top #061933; width:100%; padding:30px 0; display:table; position:relative; z-index:3; }
.footer-wrapper{ width:95%; margin:0 auto; font:normal 20px/21px 'Open Sans', sans-serif, Arial, sans-serif; color:#78c4c2;}
.left-footer{  float:left; width:45%;  }
.footer-wrapper .left{cursor:pointer; width:auto; float:left;}
.footer-wrapper .left s.plus{ background:url(../images/plus-ico.png) no-repeat right top; display:block; display:inline-block; width:21px; height:21px;padding-left:32px;}
.footer-wrapper .left s.minus{ background:url(../images/plus-ico.png) no-repeat right bottom;}

.footer-wrapper .right{ float:right; position:absolute; right:30px; top:30px;}
.footer-wrapper .collaps{ padding:15px 0; height:auto; display:none; clear:both; font:normal 14px/21px 'Open Sans', sans-serif, Arial, sans-serif; color:#78c4c2; width:80%; max-width:900px; margin:0 auto; text-align:center;}
.footer-wrapper .collaps a{ margin:5px 12px;color:#fff; display:inline-block;}
.footer-wrapper .collaps a:hover{ color:#78c4c2;}


@media screen and (max-width:1366px) {	
.gotop{ bottom:180px;}

}

@media screen and (max-width:1024px) {	


.page-title h1{ font:30px/35px "z_aristaregular",Arial,sans-serif; padding-left:0px; padding-right:0px; width:80%; margin:0 auto;}
.page-title h1 span{ font:18px/25px "z_aristaregular",Arial,sans-serif; padding-left:20px; padding-right:0px; width:80%; margin:0 auto;}
.next-pagetitle h2{font:30px/35px "z_aristaregular",Arial,sans-serif; padding-left:0px; padding-right:0; width:80%; margin:0 auto;}
.next-pagetitle h2 a:after{font-size:30px; }


}

@media screen and (max-width:1023px) {	
.gotop{bottom:180px;}
.page-title h1{ width:90%;}

}

@media screen and (max-width:640px) {	

.page-title h1{ font:18px/20px "z_aristaregular",Arial,sans-serif; padding-left:0px; padding-right:0px; width:80%; margin:0 auto;}
.next-pagetitle h2{font:18px/20px "z_aristaregular",Arial,sans-serif; padding-left:0px; padding-right:0; width:80%; margin:0 auto;}
.next-pagetitle h2 a:after{font-size:18px; }


.footer-wrapper{font:14px/21px "Open Sans",sans-serif,Arial,sans-serif}
.footer-wrapper .left{ float:none; display:table; clear:both; width:100%; margin-bottom:25px; text-align:center;}

.footer-wrapper .right{ float:none; display:table; clear:both; margin-top:15px; text-align:center; width:100%; position:relative; top:auto; right:auto;}
}

@media screen and (max-width:480px) {
.page-title h1 span{ font:16px "z_aristaregular",Arial,sans-serif; padding-right:0px; width:80%; margin:0 auto; display:inline-block; text-align:left;}
}


@media screen and (max-width:320px) {
.next-pagetitle h2{ font:normal 14px/20px "z_aristaregular",Arial,sans-serif}
.page-title h1 span{ font:14px/16px "z_aristaregular",Arial,sans-serif; padding-left:10px; padding-right:0px; width:80%; margin:0 auto; display:inline;}
}
















